Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#58506 - [freetype2] freetype-config not shipped with freetype2 new versions?

Attached to Project: Arch Linux
Opened by Michael Taboada (lilmike) - Wednesday, 09 May 2018, 01:16 GMT
Last edited by Doug Newgard (Scimmia) - Wednesday, 09 May 2018, 03:42 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

Description:

Freetype2 (in some time in the last few weeks or less) seems to have stopped providing freetype-config in the package. This breaks things such as php configuration (7.1 at least), that depend on it. Is this intensional?

Additional info:
* package version(s) 2.9.1-1 (and possibly earlier)
* config and/or log files etc. N/A


Steps to reproduce:

Try configuring php 7.1.17 (aur package in particular is php71-noconflict). Configuration will fail on "could not find freetype-config".
This task depends upon

Closed by  Doug Newgard (Scimmia)
Wednesday, 09 May 2018, 03:42 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#58447   FS#58491 

Loading...